SiiNunit
{
localization_db : .localization
{
	#TIME ZONES
        key[]: "tz_wgst"
        val[]: "WGST" #Western Greenland Summer Time

	#AFGHANISTAN
        #key[]: "greenland"
        #val[]: "格陵兰岛"

		key[]: "aasiaat"
        val[]: "埃格瑟斯明讷"
		
		key[]: "ilulissat"
        val[]: "伊卢利萨特"
		
		key[]: "maniitsoq"
        val[]: "苏克托彭"
		
		key[]: "nanortalik"
        val[]: "纳诺塔利克"
				
		key[]: "narsaq"
        val[]: "纳萨克"
				
		#key[]: "nuuk"
        #val[]: "努克"
		
		key[]: "paamiut"
        val[]: "腓特烈斯霍布"
				
		key[]: "qaqortoq"
        val[]: "尤利安娜霍布"
				
		key[]: "qasigiannguit"
        val[]: "克里斯蒂安斯霍布"
				
		key[]: "sisimiut"
        val[]: "锡西米尤特"
				
		key[]: "tasiilaq"
        val[]: "安马赫夏利克"
				
		key[]: "upernavik"
        val[]: "乌佩纳维克"
				
		key[]: "uummannaq"
        val[]: "乌马纳克"
}
}